Bug 75052 - [MAINTAINER UPDATE] chinese/qterm: update to 0.4.0pre2
Summary: [MAINTAINER UPDATE] chinese/qterm: update to 0.4.0pre2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-14 11:50 UTC by Gavin Mu
Modified: 2004-12-15 05:46 UTC (History)
1 user (show)

See Also:


Attachments
qterm.diff (2.75 KB, patch)
2004-12-14 11:50 UTC, Gavin Mu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gavin Mu 2004-12-14 11:50:28 UTC
	new feature: display IP location in StatusBar
	"pkg-message" has been added to tell howto.
	python script: getArticle
	modify python's version to avoid python 2.3 depends.
	some bug fix.

How-To-Repeat: 	N/A
Comment 1 clive 2004-12-14 15:42:15 UTC
On Tue, Dec 14, 2004 at 07:47:59PM +0800, Gavin Mu wrote:
> +QTerm's config file privilege in your ~/.qterm directory to 0644 at least

Shouldn't this be 0755 ?

Other part looks good.

-- 
Clive Tong-I Lin | http://tongi.org | PGP KeyID: A008C03E
Comment 2 Gavin Mu 2004-12-15 03:34:13 UTC
It means those files in ~/.qterm directory, eg. address.cfg and qterm.cfg
not the ~/.qterm directory.
~/.qterm directory privilege has no problem,
but address.cfg and qterm.cfg are 0444 default,
and you would be prevent from modifying the SITE description and OPTIONS.

Clive Lin Wrote:

>On Tue, Dec 14, 2004 at 07:47:59PM +0800, Gavin Mu wrote:
>  
>
>>+QTerm's config file privilege in your ~/.qterm directory to 0644 at least
>>    
>>
>
>Shouldn't this be 0755 ?
>
>Other part looks good.
>
>  
>
Comment 3 Clive Lin freebsd_committer 2004-12-15 05:46:33 UTC
State Changed
From-To: open->closed

Committed, thanks.